/* Menu Styling */
menu{
    width: 100%;
    height: 350px;
    background: linear-gradient( to left, var(--black40), var(--black40)), url('../asset/images/background/bg2.jpg');
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
menu > h1{
    color: var(--white);
    text-transform: uppercase;
}

/* Filter Styling */
.form{
    border-radius: 25px;
    padding: var(--p1) var(--p3);
    outline: none;
}
.filter{
    background-color: var(--gray);
}
.form-control:focus{
    border-color: var(--orange);
    box-shadow: none;
}

select option:hover{
    content: attr(title);
    background: #666;
    color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    border: none;
}

/* Latest Property Styling */

.productcard{
    max-width: 380px;
    margin: auto;
}
.pnumber > p{
    font-size: 16px !important;
}
.reset{
    
    display: flex;
    justify-content: center;
    text-align: center;
}
.reset > i{
    margin-top: 7px;
    cursor: pointer;
}
.reset > p{
    cursor: pointer;
    font-size: 16px !important;
    margin-top: 2px;
}

.pfilter{
    display: flex;
    justify-content: center;
    align-items: center;
}
.pfilter > select{
    margin-top: -17px;
    border: none;
    outline: none;
}
.grid > span > i{
    cursor: pointer;
}
.properties{
    background-color: var(--gray);
}

.spanicon{
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--orange);
    color: var(--white);
    margin: var(--m) var(--m1);
    cursor: pointer;
}
.spanicon:hover{
    background-color: transparent;
    color: var(--orange);
    border: 1px solid var(--orange);
}

.propertydiv{
    background-color: var(--white);
    padding: var(--p1);
}
.propertyimage{
    width: auto;
    height: 250px;
    position: relative;
    overflow: hidden;
}
.propertyimage > img{
    height: 250px;
}

.propertyimage > span.feature{
    position: absolute;
    top: 10px;
    left: 0px;
    padding: var(--p1) var(--p2);
    background-color: var(--orange);
    color: var(--white);
    border-radius: 0px 25px 25px 0px;
    font-size: 12px;
    text-transform: uppercase;
}
.propertyimage > div.row{
    width: 100%;
    background-color: var(--black40);
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin: auto;
}
.propertyimage > div.row > div{
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.propertyimage > div.row > div > a{
    font-size: 12px !important;
    color: var(--white);
    font-weight: 600;
    margin: auto;
}
.propertyimage > div.row > div > a > i{
    color: var(--orange);
    margin-right: var(--m1);
}

.productdetail{
    padding: var(--p4) var(--p2);
}
.productdetail > a{
    color: var(--orange);
}
.productdetail > h3{
    margin: var(--m2) auto;
}
.productdetail > p{
    font-size: 12px !important;
}

.productdetail > div.row > div.col-6 > a{
    font-size: 12px;
    color: var(--black);
}
.productdetail > div.row > div.col-6 > a > i{
    color: var(--orange);
    margin-right: var(--m1);
}
.price{
    width: 100%;
    margin: auto;
}
.price > div:nth-child(1){
    background-color: var(--orange);
    color: var(--white);
    text-transform: capitalize;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.price > div:nth-child(2){
    background-color: var(--black);
    color: var(--white);
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.price > div:nth-child(1) > p{
    font-size: 12px !important;
    text-align: center;
    margin: var(--m);
    font-weight: 600;
}
.price > div:nth-child(2) > p{
    font-size: 1rem !important;
    text-align: center;
    margin: var(--m);
    font-weight: 600;
    text-transform: uppercase;
}



/* Medium devices (tablets, 768px and up) */
@media (max-width: 767.98px) { 
    menu{
        height: 250px;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575.98px) { 
    menu{
        height: 200px;
    }
}